/* $Id$

This file is part of libmspgl
Copyright © 2007  Mikko Rasa, Mikkosoft Productions
Distributed under the LGPL
*/

#ifndef MSP_GL_ERROR_H_
#define MSP_GL_ERROR_H_

#include <msp/core/error.h>

namespace Msp {
namespace GL {

class InvalidOperation: public Exception
{
public:
	InvalidOperation(const std::string &w_): Exception(w_) { }
	~InvalidOperation() throw() { }
};

} // namespace GL
} // namespace Msp

#endif
