/* $Id$

This file is part of libmspgl
Copyright © 2007  Mikko Rasa, Mikkosoft Productions
Distributed under the LGPL
*/

#ifndef MSP_GL_RENDERMODE_H_
#define MSP_GL_RENDERMODE_H_

#include <GL/gl.h>

namespace Msp {
namespace GL {

enum RenderMode
{
	RENDER   = GL_RENDER,
	SELECT   = GL_SELECT,
	FEEDBACK = GL_FEEDBACK
};

int render_mode(RenderMode);

} // namespace GL
} // namespace Msp

#endif
