/* $Id$

This file is part of libmspgl
Copyright © 2007 Mikko Rasa, Mikkosoft Productions
Distributed under the LGPL
*/

#ifndef MSP_GL_SIMPLEPROGRAM_H_
#define MSP_GL_SIMPLEPROGRAM_H_

#include "program.h"
#include "shader.h"

namespace Msp {
namespace GL {

class SimpleProgram: public Program
{
public:
	SimpleProgram(const std::string &vert_src, const std::string &frag_src);
	~SimpleProgram();
private:
	Shader vert_shader;
	Shader frag_shader;
};

} // namespace GL
} // namespace Msp

#endif
